{
  "armed-forces-check.section.heading": "Brechiadau",
  "armed-forces-check.h1": "A gawsoch chi eich brechu fel rhan o driniaeth feddygol oherwydd eich bod chi neu aelod o'ch teulu yn y Lluoedd Arfog Prydeinig?",
  "armed-forces-check.option1": "Do",
  "armed-forces-check.option2": "Naddo"
}
